
@font-face { 
  font-family: Minionpro-it; 
  src: url('https://ros-advocat.ru/wp-content/themes/lawyer/static/fonts/Minionpro-it/Minionpro-it.ttf'); 
}
@font-face { 
  font-family: Helios; 
  src: url('https://ros-advocat.ru/wp-content/themes/lawyer/static/fonts/Helios/Helios.otf'); 
}
@font-face { 
  font-family: MinionPro-Regular; 
  src: url('https://ros-advocat.ru/wp-content/themes/lawyer/static/fonts/MinionPro-Regular/MinionPro-Regular.ttf'); 
}
@font-face { 
  font-family: MinionPro-It; 
  src: url('https://ros-advocat.ru/wp-content/themes/lawyer/static/fonts/MinionPro-It/MinionPro-It.ttf'); 
}
@font-face { 
  font-family: Segoeui; 
  src: url('https://ros-advocat.ru/wp-content/themes/lawyer/static/fonts/Segoeui/Segoeui.ttf'); 
}
@font-face { 
  font-family: Segoeui-Bold; 
  src: url('https://ros-advocat.ru/wp-content/themes/lawyer/static/fonts/Segoeui/Segoeui-Bold.ttf'); 
}
h2 {font-family: Segoeui;}


@charset "utf-8";
.page p,.page img{max-width:100%}
.home-description figure img{width:100%;max-width:100%;height:100%}
.home-description figure{margin-bottom:25px;border:1px solid #e6e2cd;position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
.home-description figure figcaption{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;bottom:0;top:inherit;position:absolute}
.figinfo{margin:20px}
.article-img{position:relative;margin:20px; text-align: center;}
.article-img:after{position:absolute;z-index:90;top:0;left:0;bottom:0;width:100%;height:calc(100% - 3px);content:'';-webkit-transition:opacity .3s ease;transition:opacity .3s ease;opacity:0;background-color:#000}
.year-nav .year-block .year-nav__list ul li.current-menu-item a{color:#fff;background-color:#a72024!important}
.screen-reader-text{display:none}
.all-articles{/*background-color:#f7f4e3;*/margin-bottom:48px}
.all-articles-home{background-color:#ffffff;}
.tags-wrap{/*background-color:#f7f4e3;*/margin-bottom:38px;padding:30px;font-family:'ProximaNovaSemibold',sans-serif;font-size:24px;display:flex}
.tags-wrap a{font-family:'ProximaNovaRegular',sans-serif;font-size:18px;margin-right:15px}
.tag-title{width:6%}
.tag-link{width:94%}
.page blockquote{font-family:'ProximaNovaItalic',sans-serif;line-height:28px;max-width:960px;margin:0 auto 20px;padding:30px;background-color:#e4e1ce;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
.page blockquote p{margin:0}
.alm-btn-wrap{text-align:center;padding:0 0 8px!important}
.ajax-load-more-wrap.infinite .alm-load-more-btn.done{display:none!important}
.mCS-dark-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background-color:#31394c}
.mCS-dark-thin.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,.mCS-dark-thin.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{background-color:#a72024}
.mCS-dark-thin.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{background-color:#a72024}
.ie .ajax-load-more-wrap{width:100%}
.recent-issues figure figcaption{justify-content:flex-end}
.latest-articles figure figcaption span.title{color:#31394c;line-height:22px;min-height:62px;-webkit-transition:all .3s ease;transition:all .3s ease;font-family:'Segoeui';font-size:18px;display:block;padding-bottom:15px;margin-top: 20px; margin-left: 20px; margin-right: 20px;}
.latest-articles figure:hover span.title{color:#a72024}
.latest-articles figure figcaption .date{margin-left: 20px; margin-right: 20px;}
.latest-articles figure:hover .article-img:after{content:'';opacity:.65}
.latest-articles figure figcaption p, .latest-articles figure figcaption div.text {margin-left: 20px; margin-right: 20px;}
.latest-articles figure figcaption div.text{color:#4a3f3f}
#text-fg{font-size:16px}
.home-description a figure figcaption{bottom:0;top:inherit}
.lawyer figure .title-green{bottom:4px;top:inherit}
.lawyer figure:after{position:absolute;z-index:90;top:0;left:1px;width:calc(100% - 2px);height:calc(100% - 4px);content:'';-webkit-transition:opacity .3s ease;transition:opacity .3s ease;opacity:0;background-color:#000}
.lawyer a:hover > figure:after{content:'';opacity:.65}
.policy{ color: #ffffff; padding-bottom: 2px; display: block;  transition: 500ms;  border-bottom: 1px solid transparent; width: 333px; margin-bottom: 3px;}
.policy:hover{ border-color: #fff;}



@media screen and (max-width:1199px) {
.page p,.page img{max-width:100%}
.page img{height:auto}
.year-nav .year-block .year-nav__list{width:86%}
.home-issues > .container > .row > .col-xl-4:nth-child(4){display:none}
.search{opacity:0;display:none}
.col-2t{opacity:0}
.search{padding-right:0}
.tag-title{width:10%}
.tag-link{width:90%}
.search form input{height:47px}
.hamburger{padding:15px 15px 12px}
.current-user .col-12{margin-bottom:30px}
.current-user .col-12:last-child{margin-bottom:0}
}
@media screen and (max-width:1199px) and (min-width:768px) {
.year-nav .year-block .year-nav__list ul li:nth-child(4) a:after{display:block}
.partner-item{width: 33% !important;}
.partner-item4{width: 50% !important;}
.partner-item5{width: 50% !important;}
}
@media screen and (max-width:767px) {
.year-nav .year-block{padding:15px 0 0}
.year-nav .year-block .year-nav__list ul{flex-wrap:wrap!important}
.year-nav .year-block .year-nav__list{width:100%}
.year-nav .year-block .year-nav__list ul li:nth-child(7),.year-nav .year-block .year-nav__list ul li:nth-child(8){margin-bottom:15px}
.latest-articles figure figcaption p{min-height:inherit}
.naviganion{border-top:1px solid #e6e2cd}
.search{margin:0}
.year-nav .year-block .year-nav__list ul li{text-align:center;border-bottom:none;padding-bottom:0!important}
.tag-title{display:none}
.tag-link{width:100%}
.partner-item{width: 50% !important;}
.partner-item5{width: 100% !important;}
}
@media screen and (max-width:410px) {
.partner-item{width: 100% !important;}}

.wp-block-image{margin-bottom:0}
.page h1{line-height:36px;margin-bottom:30px}
.page .actual h1{margin-bottom:0px;}
.page h2{margin-bottom:20px;font-size:24px}

.last{font-family:'ProximaNovaSemibold',sans-serif;font-size:24px;color:#000}
.breadcrumbs,
.breadcrumbs .last{font-size:14px;}
.recent-issues a:hover > figure:after{content:'';opacity:.65}
.recent-issues a:hover > figure .btn{background-color:#a72024;-webkit-box-shadow:0 5px 12px #a6b3c3; box-shadow: 0 5px 12px #a6b3c3;}
/*.page iframe{width:100%!important;height:480px!important}*/
.lawyer-params__title h1{font-family:'ProximaNovaSemibold',sans-serif;font-size:24px;margin-bottom:25px}
.year-nav .year-block .year-nav__list ul{flex-wrap:nowrap}
.year-block{overflow:hidden;align-items:flex-start}
.year-block p{padding:12px 0;line-height:1}
.logo{font-family: 'Segoeui';font-size:32px;text-transform:uppercase;margin-top:10px;margin-bottom:5px;display:block}
.logo-description{font-family:MinionPro-Regular;font-size:20px;margin-top:5px;margin-bottom:20px;text-transform:none}
.blockright{float:right;width:auto;padding:10px;margin-bottom:20px}
.blockleft{float:left;width:auto;padding:10px; user-select:none; font-family: 'Segoeui'; padding: 7px 9px 10px 9px;}
h1{padding-bottom:10px;}
.author-avatar{float:left;}
.author-avatar img{height:150px; margin-bottom: 0px;}
.single-author-block .author-avatar img{height:100px;}
.author-name{font-size:16px;color:#a72024;white-space: nowrap;padding-top:30px;font-weight:bold;}
.single-author-block .author-name{padding-top:20px;}
.author-work{font-size:14px;font-weight:bold}
.subheader-single{font-size:22px; font-family: 'Segoeui';}
.partner-item{height:205px; width: 20%; float: left;padding-top: 20px;padding: 20px;min-width: 180px;}
.partner-item-img {display: block;margin: auto; height: 95px;}
.partner {background:#f2f3f5}
.partner-item-text{text-align: center; padding-top: 10px;;color:#000;font-size: 16px;}
.partner-item:hover .partner-item-text{color: #a72024;}
.partner-title{color: #902a14;font-family: Segoeui;font-size: 32px;margin-bottom: 20px; padding-top: 15px;}
.partner-title h2{padding-top: 15px;color: #902a14; }
.footer-soc {width: 30px; margin-left: 10px;}
.figure-item-1 {float: left; margin-left: 20px; margin-top: 22px;}
.figure-item-1-day {font-size: 32px; text-align: center;}
.figure-item-1-mg {font-size: 12px; text-align: center; color:#827979}
.figure-item-2 {display: flex; padding-bottom: 20px;}
.row-events{display: flex; padding-left: 10px}
#author{background: #f2f3f5; margin-bottom: 30px;}
.banner-lica {width: 100%}
.event {display: block;background: #31394b;margin-left: 10px;width:100%}
.figure-event-0{font-family: Segoeui;color: #ffffff; font-size: 20px; padding-left: 30px;padding-top: 30px;padding-bottom: 40px;}
.figure-event-1 {float: left; padding-left: 30px;}
.figure-event-2 {display: flex;color: #fff;padding-left: 25px;padding-bottom: 60px;padding-right: 20px;}
.figure-event-1-day {font-size: 32px; text-align: center; color: #fff;}
.figure-event-1-mg {font-size: 12px; text-align: center; color:#fff}
.row-events{margin: auto;}
#event-data{font-family: 'ProximaNovaItalic';display: block;padding-bottom: 20px;}
#event-title{font-family: 'Segoeui';}
#title-page{margin-bottom: 15px;}
#row-fg-text{width: 359px; margin-right: 15px; margin-left: 15px; padding-bottom: 30px;background:#b6c1cd; margin: auto;}
#row-fg-item {margin-left: 0px; width: 68%;}
#col-fg-item {padding-bottom: 20px;}
#row-fg-text-1 {width: 150px; height: 150px;}
#row-fg-text-2 {margin: 20px; color:#4a3f3f;}
#row-fg-text-3 {color:#fff; padding-left: 20px; padding-right: 20px; line-height: 22px;}
#row-fg-text {margin-bottom: 30px}
.partner-about-2 {background:#f2f3f5; padding-left: 30px; padding-right: 30px; padding-bottom: 40px;line-height: 1.4;}
#partner-about-logo{margin: auto; margin-top: 40px; margin-bottom: 40px;}
.partner-about-info{font-family: Segoeui; margin-bottom: 10px;}
.partner-about-lable{font-weight: 700; color: #000}
.partner-about-tel-1{float:left;font-weight: 700; padding-right: 5px;}
.btn-events  {margin: auto;display: table;margin-bottom: 20px;}
#btn-event{background-color: #ffffff;color: #31394a;}
#btn-event:hover{background-color:#a72024;}
.about_jor{border: 1px solid #e1e1e1;}
.about-item-jor{margin: auto;margin-bottom: 20px;}
#about-item-1{margin:auto; float: left}
#about-item-2{margin-right: 30px;margin-left: 30px;}
#about-figure {margin-bottom: 3px;}

.partner-news-grid {display: grid; grid-template-columns: 1fr}
.partner-news-main{margin-bottom: 50px; margin-top: 30px;}
.partner-news-main-grid {background: #f2f3f5;}
.partner-news-main-title{padding: 30px; position: relative;}
.partner-news-main-btn h2 a{color: #000;}
.partner-news-main-btn h2 a:hover{color: #a72024;}
.partner-news-main-item{width: 86%; padding-top: 30px; padding-bottom: 30px; padding-left: 30px;}
.partner-news-main-img {width: 256px; background: black; line-height: 0;}
.partner-news-main-img img{width: 100%; }
.partner-news-main-item:hover .partner-news-main-img img{ transition: opacity .3s ease; opacity: 0.5 }
.partner-news-main-item:hover .partner-news-main-text { color: #a72024; }
.partner-news-main-text {margin-top: 10px; font-family: Segoeui; font-size: 16px; color: #827979; line-height: 1.2;}

.partner-news-item-1 {padding-right: 50px;}
.partner-news-item-2{display: flex; align-items: flex-end;}
.partner-news-item-title {font-family: 'Segoeui'; font-size: 14px; font-weight: bold;}
.partner-news-family{ width: 89%; margin-top: 30px;margin-bottom: 30px;}
.partner-news-family-img { width: 222px; background: black; line-height: 0;}
.partner-news-family-img img{width: 100%; margin-bottom: 0px;}
.partner-news-family:hover .partner-news-family-img img{ transition: opacity .3s ease; opacity: 0.5 }
.partner-news-family:hover .partner-news-family-text { color: #a72024; }
.partner-news-family-text {margin-top: 10px; font-family: Segoeui; font-size: 16px; color: #827979;}

@media screen and (min-width:1200px){
	.partner-news-main{ background: linear-gradient(to right,#fff 50%, #f2f3f5 50%);}
	.partner-news-main-grid {display: grid; grid-template-columns: 1fr 1fr 1fr;}
	.partner-news-main-item{width: 86%; padding-top: 30px; padding-bottom: 30px; padding-left: 0px;}
	.partner-news-grid {display: grid; grid-template-columns: 2fr 1fr; }
}

.subscribe-title{ background: #a7b3c2; padding-top: 20px;}
.subscribe-title h2	{color: #fff; line-height: 1.4;}
.subscribe-form {background:#f2f3f5; padding-left: 60px; padding-top: 20px; padding-bottom: 20px;}
@media screen and (min-width:1200px){
	.subscribe{ background: linear-gradient(to right,#a7b3c2 50%, #f2f3f5 50%);}
	.subscribe-grid {display: grid; grid-template-columns:367px auto}
}
@media screen and (max-width:1199px){
	.subscribe-title {padding-left: 20px; padding-bottom: 20px;}
}   

#row-faces-1{width: 359px; margin-right: 15px; margin-left: 15px; padding-bottom: 30px;background:#b6c1cd; margin: auto; margin-bottom: 30px;}
#row-faces-1 #row-faces-1-item a figure {border: unset; background-color:unset}
#row-faces-1 #row-faces-1-item a figure .figinfo {margin:unset}
#row-faces-1-item {margin-bottom: 20px;}
.row-faces-1-title {padding-left: 20px; padding-top: 20px; color: #fff;font-family: 'Segoeui'; font-weight: bold;}
#row-faces-1-fio{min-height: unset; padding-bottom: 5px; color: #fff}
#row-faces-1-dolj{min-height: unset; padding-bottom: 5px; color: #fff; padding-left: 20px;}
#row-faces-1-dolj span{color: #fff;margin-left: unset}
#row-faces-1-title{min-height: unset; padding-bottom: 5px; color: #fff}
#lica-btn {margin: auto; width: 120px; height: 40px; border: 2px solid #fff;border-radius: 4px;text-align: center;line-height: 33px;padding: 0px;}
#lica-btn a:hover {}
#lica-btn h2{color: #fff; font-size: 18px; font-family: 'Segoeui';font-weight: normal;}

#row-replica-fio{min-height: unset; padding-bottom: 5px;}
#row-replica-dolj{min-height: unset; padding-bottom: 5px; padding-left: 20px;}
#row-replica-dolj span{margin-left: unset}

#home-form{background: #f2f3f5; font-family: Segoeui;font-size: 16px;color: #4a3f3f; width: 100%;}
.wpcf7-submit{font-family: 'ProximaNovaSemibold';background: #a6b3c3;border: none;color: #fff;    padding: 8px; padding-right: 20px; padding-left: 20px;}
.wpcf7-submit{right: 0px; bottom: 0; position: absolute;}
.c-form{margin-top: 20px;}
.form-label{margin-top: 2px;margin-bottom: 6px;}
.form-submit {position: relative; height: 50px;}
.form-submit input:hover{background: #a72024;}
.f-name input, .l-name input,.your-email input,.your-work input {width: 100%; height: 25px;padding-left: 5px;}
.wpcf7-textarea{width: 100%; height: 150px;border: none;}
.wpcf7-text,.wpcf7-textarea {border: none;box-shadow: 0 0 10px #0000001a}
textarea:focus, input:focus{border: none;box-shadow: 0 0 10px #a720243d}
span.wpcf7-not-valid-tip {color:#a72024}
div.wpcf7-validation-errors{border: none;padding-left: 0px;color:#a72024}
div.wpcf7-mail-sent-ok{border: none;}

#banner-lica {position: relative;}
.banner-lica-head {position: absolute;top: 20px; left: 40px;}
.banner-lica-head h2{font-size: 24px;}
.banner-lica-name {position: absolute;top: 85px; left: 660px; width: 480px; text-align: center;}
.banner-lica-name h2{color: #fff; font-size: 27px; font-family: 'Segoeui';font-weight: normal;}
.banner-lica-title {position: absolute;top: 155px; left: 660px; width: 480px; text-align: center;}
.banner-lica-title h2{color: #30394c; font-size: 35px; font-family: 'MinionPro-It';font-weight: normal; text-align: center; line-height: 1.2;}
#banner-lica-btn {padding: unset;position: absolute;top: 290px; left: 840px;width: 120px; height: 40px; border: 2px solid #fff;border-radius: 4px;text-align: center;line-height: 33px;padding: 0px;}
#banner-lica-btn a:hover {}
#banner-lica-btn h2{color: #fff; font-size: 18px; font-family: 'Segoeui';font-weight: normal;}

.home_banner-1 {text-align: center;}
.home_banner-1 img {margin-bottom: 50px; max-width: 100%;}

#cov {display: grid; width:100%; grid-template-columns: 145px 1fr; background:#a7b3c2; margin-left: 15px; margin-right: 15px;}
.cov-title {color: #fff;     font-family: 'MinionPro-Regular',sans-serif;    font-size: 18px; padding: 15px}
.cov-title p {line-height: unset;}
.cov-logo {padding-top: 15px; padding-left: 10px;}
.cov-logo-home {padding-top: 15px; margin-left: 20px; width: 140px;}
.cov-logo-img {height: 140px; margin-bottom: 10px;}
.cov-yt{display: grid; width:100%; grid-template-columns: 2fr 1fr; margin-left: 15px; margin-right: 15px; margin-bottom: 38px;}
.cov-yt-video {position: relative; width: 100%; height: 0;  padding-bottom: 56.25%;background: #31394c;}
.cov-yt-video-title { text-align: center;font-family: 'Segoeui'; padding-top: 20px; padding-bottom: 20px; color: #fff;font-size: 22px; margin-right: 15px; text-indent: 20px; }

.page-yt {width: auto; max-width: 640px;     height: 360px; margin: auto; margin-bottom: 20px;}
@media (max-width:782px) {.page-yt {max-width: 320px; height: 180px;}}
.page-yt-frame {top: 0; left: 0; width: 100%; height: 100%;}

.cov-home {display: block;background: #31394b;margin-left: 10px;width:100%}
.cov-home-elem a figure {background: none; border: none}
.cov-home-elem a figure figcaption.figinfo div span.title {color: #fff; min-height:unset;}
.cov-home-elem a figure figcaption.figinfo span.date {color: #fff;}
.cov-home-elem a figure figcaption.figinfo div.date {color: #fff;}
.cov-home-elem a figure figcaption.figinfo { padding-bottom: 37px;}

.cov-yt-link {position: relative; background: #31394c; padding-left: 15px;}
.cov-yt-frame {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

#cov-yt-btn {position: absolute; left: 50%; margin-left: -70px; bottom: 20px; width: 140px; height: 40px; border-radius: 2px;text-align: center;line-height: 37px;padding: 0px;background: #fff;}
#cov-yt-btn:hover {background: #a72024;}
#cov-yt-btn h2{color: #31394c; font-size: 18px; font-family: 'Segoeui';font-weight: normal; }
.cov-yt-btn-video {color: #fff; padding-top: 25px; padding-bottom: 25px; padding-left: 15px; padding-right: 15px; font-family: 'Segoeui';}
.cov-yt-btn-video:hover {background: #7f91a7;}
.cov-yt-btn-video-sel{background:#a7b3c2; }
.cov-patr-logo-1 {display: flex;  align-items: center; width: 170px; float:left}
.cov-patr-logo-2 {display: flex;  align-items: center; width: 82px; height: 141px; float:left;}
.cov-patr-logo-3 {display: flex;  align-items: center; width: 232px; height: 141px; float:left}
.cov-patr-logo-4 {display: flex;  align-items: center; width: 334px; height: 141px; float:left}
.cov-patr-logo-5 {display: flex;  align-items: center; width: 109px; height: 141px; float:left}
.cov-patr-logo-6 {display: flex;  align-items: center; width: 243px; height: 141px;}

.haldey-div{width: 100%; margin: auto;}
.haldey-home{display: block;background: #31394b;margin-bottom: 30px; width:100%; max-width: 370px; padding-bottom: 10px;}
.haldey-home > img {width: 100%;}
.haldey-title{font-family: Segoeui; padding-left: 35px; border-right-width: 37px; padding-bottom: 30px; padding-top: 10px; padding-right: 37px; color: #fff; font-size: 24px;}
.haldey-text{font-family: Segoeui; padding-left: 35px; border-right-width: 37px; padding-bottom: 60px; padding-top: 10px; padding-right: 37px; color: #fff; font-size: 16px;}

.account-area {min-height: 500px; width: 100%; font-family: 'Segoeui';}
.account-menu-area {width:15%; float: left; background: #ffffff;}
.account-content-area {width:85%; min-height: 500px; margin-left: auto; margin-right: 0; background: #f2f3f5;}
.account-content-profile-grid {display: grid; grid-template-columns: 1fr 1fr;}
.account-content-area-foto	{grid-column: span 2;}
.btn-account {background: #a7b3c2; padding-bottom: 10px; padding-top: 10px; text-align: center; color: #fff; margin-bottom: 2px;}
.btn-account:hover {background: #31394b;}
.btn-account-input {background: #31394b;}
.profile_form {width: 100%; padding-left: 20px; float:left; flex-wrap: wrap;}
.profile_foto {padding-top: 30px;display: flex; flex-wrap: wrap; align-items: center;}
.input-account {border: none; box-shadow: 0 0 4px #0000004f; padding-left: 10px;}
.profile_item_1 {float:left; width: 190px; padding: 16px 10px 10px 10px;}
.profile_item_2 {padding: 10px;}
.profile_item_2 input {padding: 6px;}
.foto_item_1 {text-align: center; padding-left: 30px; padding-right: 30px;}
.foto_item_3 {padding-top: 20px}
#foto_edit { display: none; margin-top: 30px;}
#foto_edit_btn {margin-top: 30px;}
.foto_item_1_title{text-align:left; padding-bottom: 15px;}
.profile_item_2 input {width: 91%;}
.profile_item_info {color: #a72024; padding: 10px;}
#profile_fio_save {text-align: right; margin-right: 10%; margin-bottom: 20px}
.account-content-area-space {grid-column: span 2;height: 5px; background: #fff; margin-top: 0px;}
.account-info-email form .profile_form .profile_item_2 {margin-top: 135px;}
.profile-inp-view { padding-left: 9px;}
#profile_fio_save {margin-top: 33px; padding-bottom: 1px;}
.profile-inp-view {color: #a72024;}
textarea { border: none;  box-shadow: 0 0 10px #0000001a;}
.account-info-textarea {padding-left: 20px}
.profile_item_info {padding-left: 30px; margin-bottom: 10px;}
.account-info-view {grid-column: span 2; margin-top: 30px;    margin-bottom: 10px;}
.account-info-save {padding-bottom: 1px;}

.input-account-form {border: none; background: #a7b3c2; color: #fff; padding: 7px 9px 10px 9px; box-shadow: 0 0 4px #0000001a; margin-top: 10px; cursor: pointer;}
.input-account-form:hover {background: #a72024; box-shadow: 0 0 4px #a72024;}
.foto { border-radius: 333px; max-height: 160px}

.post_form{display: grid; grid-template-columns: 100px auto; grid-column-gap: 10px; grid-row-gap: 10px; padding: 40px}
.post_form_item_1 {text-align: end; height:40px; padding-top: 5px;}
.post_form_item_2 input {padding: 6px;}
#add-post-title {width: 100%;}
#posts_file {display: none;}
.posts_add_file {grid-column: span 2;}
.posts_save {grid-column: span 2; text-align: right;}

.account-table{padding: 20px;}
.bordered {width: 100%; font-family: Segoeui; border: solid #ccc 1px; -webkit-box-shadow: 0 1px 1px #ccc; -moz-box-shadow: 0 1px 1px #ccc; box-shadow: 0 0 4px #0000004f;}
.bordered tr:hover {cursor: pointer; background: #f2f3f5; -o-transition: all 0.1s ease-in-out; -webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in-out; -ms-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out;}    
.bordered td, .bordered th {border-left: 1px solid #ccc; border-top: 1px solid #ccc; padding: 10px; text-align: left;}
.bordered th { background-color: #a7b3c2; font-weight: unset;}
.bordered td:first-child, .bordered th:first-child { border-left: none;}
.bordered td a{color:#6c6d74;}
.policy-li {margin-left: 30px;    line-height: 1.2;    margin-top: 3px; margin-bottom: 10px}


.account-group-no-access, .account-group-access	{padding: 30px;}
.group-hr {width: 100%;    height: 7px;    background: #fff;}
.group-access-grid {display: grid; grid-template-columns: 1fr 1fr 1fr; gap:25px}
.group-access-title, .group-no-access-title {margin-bottom: 20px;font-size: 24px;}

@media screen and (max-width:1199px){
.account-menu-area {width:100%; float: unset;}
.account-content-area {width:100%;}
.account-content-profile-grid {display: unset}
.account-info-email form .profile_form .profile_item_2 {margin-top: unset}
.post_form{display: block; padding: 20px;}
.post_form_item_1 {text-align: unset}
.posts_add_file {margin-bottom: 20px;}
}

#pub-img{display: flex; justify-content: center;}
#pub-img:after { height:100%;}
.pub-area {display: flex;}
.pub-item {width: 70%}
.pub-contact {width: 30%;font-family: 'Segoeui';}
.pub-contact-area {margin-left: 20px;}
.pub-contact-dolj {font-family: 'Segoeui'; font-size: 16px; color: #827979; margin-top: 5px;}
.pub-contact-work {font-family: 'Segoeui'; font-size: 16px; color: #827979; margin-top: 20px; line-height: 1.2;}
.pub-contact-view {font-family: 'Segoeui'; font-size: 16px; color: #827979; margin-top: 20px; line-height: 1.2;}
.comments-list { margin-top: 30px; margin-bottom: 30px;}
.comment {display: flex; margin-bottom: 20px; padding: 10px; background: #f2f3f5;}
.comment_area {margin-left: 30px;}
.comment_content {margin-top: 10px;}
.comment_autor {font-family: 'Segoeui';}
.comment_date {margin-top: 5px; font-family: 'Segoeui';}
.pub-form-area {width: 100%; height: 200px;}
.btn-comm {border:unset; margin-top: 20px; margin-bottom: 30px;}
.comment-form .logged-in-as {display: none;}
.account-content-area-forum {width: 85%; min-height: 500px; margin-left: auto; margin-right: 0; }
.comment_forum {display: flex; margin-bottom: 20px; padding: 10px;    padding-left: 20px;    padding-top: 20px;}
.comment_forum_child {display: flex; margin-bottom: 20px; padding: 10px;    padding-left: 90px;    padding-top: 20px;}
.forum-title {background: #a7b3c2; padding-bottom: 10px; padding-top: 10px; text-align: left; color: #fff; padding-left: 15px; margin-left: 2px;}
.comment_area_forum{width: 40%; min-width: 200px;}
.comment_area_forum_aut {margin-left: 30px; width:100%;}
.comment_date_forum {margin-top: 5px; font-family: 'Segoeui'; font-size: 12px;}
.comment_date_forum_aut {margin-top: 5px; font-family: 'Segoeui'; text-align: end; font-size: 12px;}
.comment_content_forum {width: fit-content; margin-top: 10px;}
.comment_content_forum > span , .comment_content_forum_aut > span {font-size: 16px; background: #f2f3f4; display: block; padding: 14px;}
.comment_content_forum_aut {width: fit-content; margin-left: auto; margin-right: 0px; margin-top: 10px; text-align: end; font-size: 16px;}
.comment_autor_forum {height: 67px; line-height: 67px; padding-left: 15px;}
.comment_autor_forum_child {height: 50px; line-height: 50px; padding-left: 15px;}
.form_comm_child {display:none; margin-bottom: 20px; margin-left: 90px;}
.btn_form_comm  { background: #f2f3f4; width: fit-content; cursor: pointer; margin-left: auto; margin-right: 150px; padding: 3px; font-size: 14px; color: #31394b;}
.comment_text {width: fit-content;}
#forum_join {margin-top:0px}
.forum_grid {padding-top: 10px;}

.tl-main {background: #fefbfb;}
.tl-items{width: 60%; margin: auto;}
@media screen and (max-width:1199px){.tl-items {width: 90%}}
.tl-figure {display: flex; border:unset!important; background-color: unset!important; }
.tl-date{width: 60px; text-align: end; font-size: 24px; font-family: Segoeui; color: #32394c; margin-bottom: 15px; margin-top: 15px;}
#tl-figcaption {margin:unset;}
#tl-post-img{width:300px; margin:unset; margin-bottom: 10px; }
@media screen and (max-width:600px){#tl-post-img{width:120px;}}
.tl-item { margin-left: 45px; border-left-color: #a7b3c2; border-left-style: solid; border-left-width: 3px; padding-top: 20px; padding-bottom: 20px;}
.tl-title {color: #a7b3c2; line-height: 22px; -webkit-transition: all .3s ease; transition: all .3s ease; font-family: 'Segoeui'; font-size: 18px; display: block;}
#tl-title-main {color:#32394c}
.tl-point {width: 50px; min-width: 50px}
.tl-point-item { width: 15px; height: 15px;  border-radius: 50%;  background: #a7b3c2; margin-left: 22px; margin-top: 3px;}
#tl-point-item-main { width: 20px; height: 20px; background: #32394c; margin-left: 17px;margin-top: 0px;}
.tl-item:hover .tl-title  {color:#32394c;
  -webkit-transform: scale(1.1)  translateX(30px);
  -ms-transform: scale(1.1)  translateX(30px);
  transform: scale(1.1) translateX(30px);}
.tl-item:hover #tl-title-main {color:#32394c;}
.tl-item:hover .tl-point-item {background:#32394c}
.tl-item:hover #tl-point-item-main {background:#32394c}
.tl-date:hover .tl-title  {color:#32394c}


.link_soc{display: flex;}
#btn_soc{margin-right: 20px;width: 150px;font-size: 14px;}

.contacts{font-family: MinionPro-Regular;line-height: 1.2;}
.contacts-item {margin-left: 10px; margin-top: 10px;}
.contacts-index {margin-top: 40px;}

article{position: relative;}

.breadscrumb {padding: 33px 0;font-family: 'MinionPro-Regular',sans-serif;font-size: 14px;}

.actual_opening, .actual_closing{font-size: 18px;font-family: 'Segoeui';}

#header_item{max-width: unset;}
.header_img{float: left;}
#header_img{height: 74px; float: left;}

.btn_form_comm{-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}

.row-subscription{background: #f2f3f5; font-family: Segoeui;}
#subscription{width: 100%; margin: 0 auto; width: 80%;}
.input-account, .input-type {width: 100%;}
#subscription_type {border: none; box-shadow: 0 0 4px #0000004f; padding-left: 10px; font-size: 20px; margin-top: 10px; margin-bottom: 15px; padding: 3px 2px 3px 10pх; line-height: normal;}
#subscription_email, #subscription_fio { font-size: 20px; margin-top: 10px; margin-bottom: 15px; padding: 3px 2px 3px 10pх; line-height: normal;}
#search {font-size: 20px; margin-top: 10px; margin-bottom: 15px; padding: 3px 2px 3px 10pх; line-height: normal; border: none; box-shadow: 0 0 4px #0000004f; padding-left: 10px;}
.acf-fields {font-family: Segoeui;}
.acf-button { border: none; background: #a7b3c2; color: #fff; padding: 7px 9px 10px 9px; box-shadow: 0 0 4px #0000001a; margin-top: 10px; cursor: pointer; margin-left: 12px;}
.acf-button:hover {background: #a72024;}
.subscription_title {display: flex; text-align: center; justify-content: center; margin-bottom: 22px; color: #a72024; line-height: 22px;}
.subscription_text {margin-bottom: 22px; line-height: 22px;}

@media screen and (min-width:1200px){
.banner-lica-mobile{display:none}
.banner-lica-full img{width: 100%;}

.home-form-1{float:left; width: 33%;padding-right: 20px;}
.home-form-2{float:left; width: 67%;}

article{min-height: calc(100vh - 346px);}

}




@media screen and (max-width:1199px){
.account-content-area-forum {width: 100%;}

#header_item{flex: unset;}
#banner-lica{background:#a6b3c3;padding-top: 40px;padding-bottom: 40px}
.banner-lica-full{display:none}
.banner-lica-mobile{position: unset;margin: auto;}
.banner-lica-mobile img{ max-width: 100%;}
#banner-lica,.banner-lica-head, .banner-lica-name , .banner-lica-title, #banner-lica-btn{position: unset;}
.banner-lica-mobile{position: unset;margin: auto; width: 90%;}
.banner-lica-head {margin-top: 20px; margin-bottom: 10px; margin-left: 40px;}
.banner-lica-name {text-align: center;margin: 40px; width:unset;}
.banner-lica-title {margin-bottom: 40px; width: unset;}
#banner-lica-btn{display: block; margin: auto;}

.cov-yt{grid-template-columns: 1fr}
.cov-logo {margin: auto; padding-left: unset;}
#cov { grid-template-columns: 1fr;}
#cov-patr-logo-mob-1{float:unset;}
#cov-patr-logo-mob-2{height: 100px;}
#cov-patr-logo-mob-3{float:unset; height: 100px;}
#cov-patr-logo-mob-4{height: 100px;}
#cov-patr-logo-mob-5{float:unset; height: 100px;}

.home-form-1{float:none; width: 100%;padding-right: 0px;}
.home-form-2{float:none; width: 100%;}

article{min-height: calc(100vh - 469px);}

.contacts{margin-top: 20px;}

.row-events{margin-right: 10px; margin-top: 20px;}
.cov-home{margin-right: 10px;}
}

@media (max-width:767px) {
article{min-height: calc(100vh - 437px);}
}



.recent-issues,.year-nav {background-color: #ffffff;}

